footer {
    background-color: #393939;
    color: white;
    width: 100%;
    flex-direction: row;
    display: inline-flex;
    user-select: none;
    height: 8em;
    position: absolute;
    bottom: 0;
    z-index: 100;
}

.footer-slogan {
    position: absolute;
    text-align: center;
    height: 8em;
}

.footer-logo {
    font-size: 1.5em;
}